/* about page styles */

.pmsg p {

    color: #333333 !important;

}

.pmsg {

    background: white !important;

    color: #333333 !important;

}

.col-md-12.wow.fadeInRight.style1 {

    margin-bottom: 10px;

}

#about-parallex {

    width: 100%;

    height: auto;

    padding-top: 50px;

    padding-bottom: 50px;

    background-image: url(../images/course-offered-hero.jpg);

    background-attachment: fixed;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}



@media screen and (min-width: 1024px)

{

  #about-parallex .box-blue, .box-black {

    height: 200px ;

    margin-bottom: 10px;

}  

}



#about-parallex .box-blue {

    width: 100%;

    background: rgba(20, 103, 179, 0.75);

}

#about-parallex .box-blue, .box-black {

    height: 200px ;

    text-align: center;

    padding-top: 4px;

}

.box-black.visionblock ,.box-blue.visionblock{

    height: 260px !important;

}



#about-parallex .box-blue p {

    text-align: center;

    padding: 80px;

    color: #f9f9f9;

    font-size: 30px;

}

#about-parallex .box-black p {

    color: #fff;

    font-size: 20px;

    font-weight: 400;

    padding: 20px;

    text-align: justify;

    /* text-align: left; */

}

#about-parallex .box-black {

    width: 100%;

    background: rgba(5, 24, 41, 0.78);

}

#about-parallex .col-md-4 {

    padding: 0;

    margin: 0;

}

img.img-fluid.wow.zoomIn:hover {

    transform: scale(1.1);

    transition: 0.45s;

}

@media screen and (max-width: 767px)

{

    .contact-grid-agile-w33 a {
    font-size: 9px !important;
}

    div#page-title
    {
        margin: 0 auto;
    }
    .contact-form {
        
        
            padding: 5em 2em !important;
        
        }
    .col-md-4.contact-grid-agile-w3 {
        margin-bottom: 2px !important;
    }
    img#captcha {
        padding-right: 10px;
    }

    .col-md-6.captchadiv {
        padding-bottom: 20px;
    }

    .bodybox img

    {

        margin-bottom: 10px;

        width: 100%;

    }

    .bodybox

    {

        padding-left: 15px;

        padding-right: 15px;

    }

#about-parallex .box-blue, .box-black {

    height: auto !important;

    margin-bottom: 10px;

    text-align: center;

}    

.box-black.visionblock {

    height: auto !important;

}

#about-parallex .box-blue p {

    padding: 100px !important;

}

#home-overview img

{

    margin-top: 10px;

    margin-bottom: 10px;

}

#news--facilities img,#home-gallery img{

    width: 100%;

}

#news--facilities h2,#principal-message--about h3,#home-overview h2{

    text-align: center;

}

.dmsg img

{

    width: 100%;

    margin-bottom: 10px;

}

#course-offered h2 {

    font-size: 20px;

}

#about-parallex .box-black p

{

    text-align: justify;

}

section#flashnews-events,div.facilities,section#gallery-page {

    padding: 30px 0 !important;

  

}

.col-md-4.newses ,.col-md-4.album{

    margin-bottom: 10px;

}



section#flashnews-events h1

{

    font-size: 30px;

}

.col-md-4.contact-grid-agile-w3

{

    width: 100%;

}

.banner_bottom_agile_info, {

    padding: 3em 0 5em;

}

.contact-grid-agile-w3

{

    margin: 0px 0px !important;

}



.banner_bottom_agile_info.frm {

    padding: 3em 15px 5em !important;

}

h4.white-w3ls

{

    font-size: 28px;

}

.contact-right {

    padding-left: 10px;

}

.mail-agileits-w3layouts i

{

    font-size: 18px !important;

    width: 40px !important;

    height: 40px !important;

    line-height: 43px !important;

}

.col-md-6.address-grid {

    margin-bottom: 20px;

}



.principal-message img

{

    width: 100% !important;

}

.facebox {

    width: 100% !important;

}



.catitem.faceboxes

{

    margin-left: 15px;

    margin-right: 15px;

}

div.facility

{

    padding: 30px 0 !important;

}















}

/* //contact page style */

.banner_bottom_agile_info {

    padding: 5em 0 5em;

}

.contact-grid-agile-w3 {

    background: #171616;

    text-align: center;

    width: 32%;

    margin: 0px 5px;

}

.contact-grid-agile-w3 {

    float: left;

    width: 33.333%;

    padding: 0 7px;

}

.contact-grid-agile-w3 {

    height: 220px;

    background: #f5bd41;

    text-align: center;

    width: 32%;

    padding: 1em 1em;

}

.contact-grid-agile-w3 i {

    color: #fff;

    font-size: 33px;

}

.contact-grid-agile-w3 h4 {

    font-family: 'Open Sans', sans-serif;

    color: #ffffff;

    font-size: 20px;

    margin: 20px 0;

    letter-spacing: 1px;

    font-weight: 700;

    text-transform: uppercase;

}

.contact-grid-agile-w3 p {

    letter-spacing: 2px;

    font-family: 'Open Sans', sans-serif;

    color: #fff;

    font-size: 14px;

    line-height: 2em;

}

.contact-w3-agile1 iframe {

    width: 100%;

    height: 350px;

    outline: none;

    border: none;

}

.banner_bottom_agile_info.frm {

    padding: 5em 0 5em;

}

.address-grid {

    padding: 1em 0em 0 0em;

}

.mail-agileits-w3layouts {

    margin-top: 3em;

}

.mail-agileits-w3layouts i {

    color: #0e0e0e;

    font-size: 23px;

    float: left;

    width: 70px;

    height: 70px;

    border: 2px solid #ddd;

    text-align: center;

    line-height: 67px;

}

.contact-right {

    padding-left: 2em;

    float: left;

}

.contact-form {

    background: #f58114;

    padding: 5em 3em;

}

h4.white-w3ls {

    color: #fff;

    margin-bottom: 1em;

}

.address-grid h4, h4.white-w3ls {

    font-weight: 700;

    font-size: 2em;

    text-transform: uppercase;

    /* color: #181919; */

    letter-spacing: 1px;

}

.styled-input {

    width: 100%;

    margin: 2em 0 1em;

    position: relative;

}

.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {

    font-size: 15px;

    letter-spacing: 1px;

    color: #fff;

    padding: 0.5em 1em;

    border: 0;

    width: 100%;

    border-bottom: 1px solid #dcdcdc;

    background: none;

    -webkit-appearance: none;

    outline: none;

}

.contact-form input[type="submit"] {

    margin-top: 20px;
    border: 1px solid white;

    padding: 0.8em 2.5em;

    font-size: 15px;

    outline: none;

    text-transform: uppercase;

    font-weight: 700;

    letter-spacing: 1px;

    background: #f58114;

    color: #fff;

}

.contact-grid-agile-w3 p {

    letter-spacing: 2px;

    font-family: 'Open Sans', sans-serif;

    color: #fff;

    font-size: 14px;

    line-height: 2em;

}

.contact-grid-agile-w3 a {

    color: white;

}

.contact-right p {

    text-transform: uppercase;

    font-weight: 700;

    color: #0f4d85;

    font-size: 16px;

    letter-spacing: 3px;

    margin-bottom: 0.5em;

}

.address-grid h4 span, h4.white-w3ls span {

    font-weight: 300;

}

.principal-message p,.about-box  p,#home-overview p

{

    text-align: justify !important;

}

.overimg

{

    float: left;

    margin-right: 10px;

}

.col-md-8.wow.fadeInLeft,.col-md-8.wow.fadeInRight

{

    padding-left: 0px !important;

    padding-right: 0px !important;

}



#site-header .navbar ul li ul {

    list-style: none;

    padding: 0;

    margin: 0;

    position: absolute;

    z-index: 10000;

    background-color: #1468B3;

    display: none;

}



@media(max-width: 992px) {

#home-gallery img.img-fluid,#home-overview img.img-fluid {
    height: unset !important;
}





    #site-header .navbar ul li ul { 
        /* padding-top: 10px; */
        position: static;}

    #site-header .navbar {

        overflow-y: auto;

    }

}



#site-header .navbar ul li {

    position: relative;

}



#site-header .navbar ul li:hover ul {

    display: block;

}



#site-header .navbar ul li ul li a:hover{

    color: #fff;

    background-color: #1468B3;

}

#course-offered .course-list li a

{

    font-size: 125% !important;

}

div.facilities

{

    padding: 90px 0 ;

}

div.facilities img

{

    border-radius: 5%;

}

h4.main-title,h3.main-title {

 

    font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;

    /* font-size: 18px; */

    font-weight: bold;

    padding-top: 25px;

    color: #df4a43 !important;

    letter-spacing: 0.02em;

}

div.facilities p{

    text-align: justify;

}

.owl-button

{

   color: #df4a43;

    font-size: 13px;

    border: 1px solid #df4a43;

    border-radius: 3px;

    padding: 5px 20px !important;

    text-align: center;

    text-decoration: none;

}

.facilities_parent.row {

    margin-bottom: 50px;

}



    .owl-button:hover{

     

        text-decoration: none;

    }

   



    .grow {

        -webkit-transition:all 0.5s ease-out;

        -moz-transition:all 0.5s ease-out;

        -ms-transition:all 0.5s ease-out;

        -o-transition:all 0.5s ease-out;

        transition:all 0.5s ease-out;

      }

      

      .grow:hover {

        -webkit-transform:scale(1.3);

        -moz-transform:scale(1.3);

        -ms-transform:scale(1.3);

        -o-transform:scale(1.3);

        transform:scale(1.3);

      }

      div.facility {

        padding: 90px 0;

    }

    /* .facility img.img-fluid {

        float: left;

        padding-right: 10px;

    } */

    .facility p{

        text-align: justify;

    }

    .facilities_parent img

    {

        width: 100%;

    }

    h3.main-title

    {

        padding-top: 0px !important;

    }

    .sidebar h2 {

        text-align: center;

    }

    .sidebar .facilities-list li:nth-child(odd) {

        background-color: #333 !important;

  

    }

    .sidebar{

        background-color: #051829 !important;

        color: white !important;

    }

    .sidebar .facilities-list li a

    {

         color: #df4a43 !important;

    }

    .sidebar .facilities-list li:nth-child(odd) a{

       color: white !important;

    }

    .sidebar .facilities-list li

    {

        text-align: center;

    }

    section#News {

        padding-top: 40px;

    }

   .album h3 {

       font-size: 18px;

        text-transform: uppercase;

        background: #f5bd41;

        padding: 15px;

        margin: 0;

        color: #ffffff;

    }

    .album img {

        width: 100%;

        height: 300px;

    }

    .col-md-4.album {

        margin-bottom: 10px;

    }

    section#gallery-page {

        padding: 50px 0;

    }

    .album a:hover

    {

        text-decoration: none;

    }

    .col-md-4.album.image{

        padding: 0px;

    }

    #gallery-inner h2{

        padding-bottom: 30px;

    }

    section#flashnews-events {

        padding: 90px 0;

    }

    #flashnews-events h1

    {

        padding-bottom: 25px;

    }

    #flashnews-events h5{

        text-align: center;

        color: red;

    }

    #flashnews-events p{

text-align: justify;

 }        

 section#newsbar {

    padding: 90px 0;

}

.newsreadmore p{

    /* padding-top: 10px; */

    text-align: justify !important;

}

.col-md-6.coursebox {

    padding: 10px 20px;

    margin-bottom: 20px;

}

.borders.course {

    border: 1px solid #e04942;

    padding: 20px 20px;

    border-radius:8px; 

}

h3.main-title.course_title

{

    padding-left: 12px;

}

.news-box {

    padding-top: 15px;

}

.news-box i{

    padding-right: 5px;

}

.facilities_parent.newsbox

{

    border: 1px solid #e04942;

    padding: 20px 0px;

    border-radius:8px; 

}



@media screen and (max-width: 1366px) and (min-width: 1024px)

{

    section#flashnews-events,section#gallery-page {

        padding: 30px 0;

    }

}

.box-blue.visionblock p{

 padding: 110px 80px !important;   

}

.dmsg img

{

    float: left;

    padding-right: 10px;

}

p.nametitle {

    float: right;

    color: #f50404 !important;

}

.bodybox img {

    float: left;
border: 1px solid lightgray;
    margin-right: 10px;

}

.bodybox p{

    text-align: justify;

}

.bodybox {

    padding-top: 15px;

}

.col-md-4.newses {

    margin-bottom: 10px;

}

.facilities_parent.newsbox {

    min-height: 515px;

}

.facebox{

    width: 500px;

}

.facebox img.img-fluid {

    height: 320px;

}

#home-gallery img.img-fluid

{

    height: 209px;

    width: 100%;

}

.principal-message img{

    width: 100%;

    height:280px;



}

#home-overview img.img-fluid

{

    width: 100%;

    height: 328px;

}

.page_overview img.img-fluid

{

    width:540px !important;

    height: 328px;

}

.borders.course 

{

min-height: 355px;

}
.captchadiv
{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
label#after_submit
{
    margin-top: 10px;
    color: red;
}
img#captcha {
    padding-right: 20px;
}
.social-links.d-flex.justify-content-end,#site-header .contact-information {
    padding-top: 30px;
}
.error {
    color: red !important;
}

/* //menu style */
#site-header .navbar ul li a
{
    padding: 6px 7px !important;
    font-size: 100% !important;
}

#news--facilities .item figcaption p {
    height: 105px;
    overflow: hidden;
}

#news--facilities figcaption div {
    border-top: 1px solid #cecece;
}

#news--facilities .facilities-list li:nth-child(odd) {
    background-color: #1467b3;
}
#news--facilities .facilities-list li:nth-child(even) {
    background-color: #fff;
}
#news--facilities .facilities-list li:nth-child(odd) a {
    color: #fff;
}

#site-header .navbar ul li a {
    white-space: nowrap;
}

#site-header .navbar ul li ul {
    min-width: 100%;
    width: auto;
}

@media (max-width: 1366px) {
    body, .form-control {
        font-size: 14px;
    }
}

.btn-primary.read
{
 background-color: #f58114;
    border-color: #f58114;   
}
.col-md-6.wow.bounceInLeft.watermark
{
}
.titles
{
    padding-top: 15px !important;
}
.contact-icon ul li
{
    list-style-type: none;
        padding-bottom: 15px;
}
.contact-icon p
{
    color: white !important;
}
.contact-icon p
{
    padding-left: 20px;
}
.circle {
    display: inline-block;
    float: left;
}
.arrows
{
    background-color: #ffab38;
    border-color: #ffab38;
}
#site-footer a
{
    padding-left: 10px;
}
.contact-icon ul
{
    padding-left: 0px;
}
.d-flex.flex-column a {
    padding: 5px;
}
.video-single.vid {
    margin-bottom: 15px;
}
.page-title
{
    padding-bottom: 20px;
}
img.facimg.img-responsive
{

    width: 100%;
    padding-bottom: 10px;
object-fit: cover;
}
.factitle
{
    padding-bottom: 10px;
}

@media (max-width: 1366px)
{
  .flash-news {
    background-color: #f5bd41;
    color: #fff;
    padding: 5px 0;
}  
}
.flash-news .flash-news--wapper
{
    align-items: center;
}
.flash-news .flash-news--wapper header {
    float: left;
    font-size: 120%;
    font-weight: bold;
    padding: 5px 0;
    border-right: 10px solid #222;
    padding-right: 20px;
    margin-right: 20px;
    white-space: nowrap;
}
.bx-wrapper {
    border: 0;
    box-shadow: none;
    margin: 0;
    background-color: transparent;
}
@media (min-width: 576px)
{
  .d-sm-block {
    display: block!important;
	  background-color: rgb(255, 171, 56)!important;
	  color:white;
}
  
}

.scrolls
{
    color: white;
    font-size: 16px;
}
.scrolllist
{
    margin-top: 5px;
}

#site-footer .powerbar
{
    margin-top: 0px !important;
}

@media (max-width: 992px)
{
 #site-header .navbar {
    background-color: rgb(255, 171, 56);
}
.video-single.vid iframe
{
    width:100% !important;

}
   
}
#principal-message--about .lighten-blue-box .thumbnail {
    min-width: 100%;
}



.contact-grid-agile-w33 a {
    font-size: 13px;
}
.slick-slide img
{
    width: 100%;
}



















